html, body {
	margin: 0px; padding: 0px;
	background: none;
	color: white;
	font-family: verdana, arial, times;
	font-size: 100%;
	line-height: 98%;
	overflow: hidden;
	height: 100%;
}

#player, #playerPreview, #playerPreview a {
	height: auto !important;
	width: auto !important;
}
#playerPreview {
	margin: 0;
}
#playerPreview a img {
	display: block;
}
#playerPreviewPlayButton {
	position: absolute;
	z-index: 200;
	cursor: pointer;
	display: block;
	/*top: 105px;*/
    top: calc(50% - 85px/2) !important;
	/*left: 213px;*/
    left: calc(50% - 85px/2) !important;
	background: transparent url('../images/buttonPlay.png');
	width: 85px;
	height: 85px;
}
#playerPreviewPlayButton span {
	display: none;
}
#player object {
	display: block;
}
#playerToolbar {
	font-size: 75%;
}
#playerToolbar a {
	text-decoration: none;
}
#playerToolbar #playerToolbarShare {
	top: auto !important;
	bottom: 35px;
	padding: 0 12px 12px 0 !important;
}
#playerToolbar #playerToolbarShare img {
	border: 0;
}
#playerToolbar #playerToolbarDirectLink {
	top: auto !important;
	bottom: 35px;
}
#iFrameToolbar iframe, #iFrameToolbar div {
	position:absolute;
	width:100%;
	height:40px;
}
#iFrameToolbar iframe {
	z-index:1;
}
#iFrameToolbar div {
	z-index:1;
	background:#000;
	font-size:72%;
}
#iFrameToolbar span {
	float:left;
	padding:10px 0;
	line-height:20px;
	height:20px;
	background:url(/program/detail09/ivysilani2.gif) no-repeat -80px 10px;
	padding-left:16px;
	margin-left:12px;
}
#iFrameToolbar a {
	color:#fff;
	text-decoration:none;
	font-weight:bolder;
}
#iFrameToolbar .iFrameLogo {
	background-position:0px 10px;
	width:0;
	padding-left:79px;
	overflow:hidden;
}
#iFrameToolbar .iFrameReload {
	background:url(/program/detail09/ivysilani2.gif) no-repeat -71px -30px;
	padding-left:22px;
}

/* skryt merici kod */
#playerComCode {
	display: none;
}
